Subject: To ion presenters ...

From: "Andrew G. Malis" <[email-masked]>
Date: Fri, 12 Dec 1997 06:21:48 -0500

If you want your overheads to be included in the meeting proceedings,
please send me the powerpoint (preferred) or postscript (PDF is fine, too)
file.  I'll forward to the secretariat.

Thanks,
Andy

________________________________________________________________________
Andrew G. Malis  [email-masked]  phone:978 952-7414   fax:978 392-1484
Ascend Communications, Inc.        1 Robbins Road     Westford, MA 01886